#include "TestMyArray.h"
#include <iostream>

using namespace std;

void test() // 测试方法
{
    MyArray myarray(50); // 创建 50 个容量大小的数组
    //数组中插入元素
    for (int i = 0; i < 50; i++)
    {
        // 尾插法
        myarray.PushBack(i);
        // myarray.SetData(i, i * 2);
    }

    // 打印数组元素
    for (int i = 0; i < myarray.GetLength(); i++)
    {
        cout << myarray.GetData(i) << " ";
    }
    cout << endl;
}